body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #222;
}

.footer {
    font-size: 11px;
    margin-top: 50px;
}

.navbar-brand {
    color: #000 !important;
    font-weight: bold;
    font-size: 25px;
}

.navbar-brand span {
    color: red;
}

a.dark {
    color: #222 !important;
}

.navbar {
    background-color: #fff;
    border: 0;
    border-radius: 0;
    padding: 15px 0;
    box-shadow: rgba(0, 0, 0, 0.08) 0 1px 12px !important;
    margin: 0;
}

.user-actions {
    width: 73px;
    border: 1px solid #ccc;
    border-radius: 30px;
    margin-left: 5px;
}

.user-actions svg {
    display: inline-block;
    vertical-align: middle;
}

.navbar-nav > li > a {
    padding: 5px 10px;
}

.navbar-nav {
    margin: 4px 0;
}

.navbar-nav > li > a:not(.dropdown-toggle) {
    color: #222 !important;
    font-size: 14px;
    line-height: 42px;
    padding: 0 15px;
    border-radius: 30px;
}

.navbar-nav > li > a:not(.dropdown-toggle):hover {
    background-color: #f8f8f8 !important;
}

a {
    outline: none !important;
    color: #1a73e8;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
    border-color: #ccc !important;
    background-color: #fff !important;
}

.user-actions-wrapper .dropdown-menu {
    margin: 0;
    top: 120%;
    padding: 0;
    border: 0;
    border-radius: 10px !important;
    overflow: hidden !important;
}

.user-actions-wrapper .dropdown-menu a {
    font-size: 14px;
    padding: 10px 15px;
}

h1 {
    font-weight: bold;
    font-size: 50px;
}

img {
    max-width: 100%;
}

.padding-less {
    padding: 0 !important;
}

.margin-less {
    margin: 0 !important;
}

a {
    text-decoration: none !important;
}

.hero-wrapper svg {
    width: 100%;
    height: auto;
    margin-top: -280px;
}

.hero {
    height: 280px;
    overflow: hidden;
    position: relative;
}

.hero h1 {
    position: absolute;
    bottom: 0;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px 35px;
    margin: 0;
    background-color: #fff;
    border-radius: 40px;
    font-size: 56px;
}

.hero h1 span {
    color: red;
}

.search-wrapper a {
    color: #3C4045;
    padding: 15px;
    display: inline-block;
}

.search-wrapper {
    margin: 35px 0;
}

.destination-item img {
    width: 100%;
}

.destination-name {
    background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-weight: 700;
    padding: 16px;
    width: 100%;
}

.destination-description-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.destination-item {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
    border: 1px solid #dadce0;
}

.destination-item:hover {
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.24);
}

.city-container .dropdown,
.state-container .dropdown {
    position: relative;
    z-index: 10;
}

.city-container .dropdown > a,
.state-container .dropdown > a {
    color: #222;
    font-size: 14px;
    line-height: 54px;
    display: inline-block;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fff;
    padding-left: 70px;
    position: relative;
    z-index: 1;
}

.city-container .dropdown > a .caret,
.state-container .dropdown > a .caret {
    position: absolute;
    top: 50%;
    right: 20px;
}

.city-container .dropdown > a .marker svg,
.state-container .dropdown > a .marker svg {
    width: 100%;
    height: auto;
}

.city-container .dropdown > a .marker,
.state-container .dropdown > a .marker {
    width: 22px;
    display: inline-block;
    position: absolute;
    left: 25px;
    top: 6px;
}

.city-container .dropdown .dropdown-menu a,
.state-container .dropdown .dropdown-menu a {
    font-size: 17px;
}

.city-container .dropdown .dropdown-menu,
.state-container .dropdown .dropdown-menu {
    margin: 0;
    margin-top: -6px;
    z-index: 0;
    width: 100%;
}

.small {
    font-size: 12px;
    font-weight: 300;
}

.access-form {
    max-width: 450px;
    width: 100%;
    margin: auto;
    border: 1px solid #dadce0;
    border-radius: 8px;
    padding: 45px;
    margin-top: 10vh;
}

.access-form h1 {
    margin: 0;
    font-size: 24px;
    margin-bottom: 30px;
}

label {
    color: #80868b;
    font-size: 14px;
    font-weight: normal;
}

.btn-primary {
    background-color: #1a73e8;
    color: #fff !important;
    transition: ease-in-out all 0.28s;
}

.btn-primary:hover {
    background-color: #1d66ca;
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.3) !important;
}

.btn {
    line-height: 26px;
}

.access-form .form-control {
    min-height: 54px;
}

.access-form .btn-primary {
    line-height: 40px;
}

.form-control {
    min-height: 54px;
    box-shadow: none !important;
    outline: none !important;
}

.btn-transparent {
    color: #1a73e8 !important;
}

.btn-transparent:hover {
    background-color: #e8f0fe;
}

.access-form .col-sm-6 {
    padding: 0 3px;
}

.access-form .row {
    margin-left: -3px;
    margin-right: -3px;
}

.alert ul {
    padding-left: 25px;
}

.alert {
    font-size: 14px;
    padding: 5px;
}

.box {
    display: inline-block !important;
    width: 100% !important;
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px !important;
    padding: 24px !important;
    margin: 8px 0 !important;
    border-radius: 8px !important;
    text-decoration: none !important;
}

.btn-tt {
    height: 54px;
}

.box-icon svg {
    height: 30px;
    width: auto;
}

.box h3 {
    margin: 0;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
}

.box p {
    font-size: 14px;
    font-weight: 300;
}

.account-options {
    color: #222 !important;
    min-height: 205px;
}

.btn-nh {
    line-height: normal;
}

.btn svg {
    height: 15px;
    width: auto;
    display: inline-block;
    vertical-align: baseline;
    margin-bottom: -2px;
    margin-right: 10px;
}

.breadcrumb {
    font-size: 12px;
}

fieldset {
    border: 1px solid #ccc;
    padding: .35em .625em .75em;
    margin: 0;
    margin-bottom: 15px;
}

legend {
    font-size: 12px;
    border: 0;
    display: inline-block;
    width: inherit;
    margin: 0;
    color: #80868b;
    padding: 0 10px;
    text-align: right;
}

div#map {
    min-height: 500px;
}

.form-radio .value {
    font-weight: bold;
    color: #000;
}

.form-radio .description {
    font-size: 11px;
}

.form-radio > label {
    width: 100%;
    display: inline-block;
    cursor: pointer;
}

.form-radio input {
    float: left;
}

.form-radio div {
    width: 100%;
    margin-left: 25px;
}

.form-radio div span {
    display: block;
}

.small span.stars {
    width: 75px;
}

.small span.stars svg {
    width: 12px;
    height: 12px;
}

span.stars svg {
    width: 25px;
    height: 25px;
}

.stars-wrapper {
    display: inline-block;
    height: 25px;
    margin: 4px 0 4px 10px;
    width: 125px;
}

.small .stars-wrapper {
    width: 75px;
    height: 17px;
    margin: 0 5px;
}

.stars-group {
    position: absolute;
    overflow: hidden;
    line-height: 0;
}

.small .stars-group {
    top: 2px;
}

.place-description {
    color: #222;
    padding: 10px;
}

.place-name {
    font-size: 18px;
    margin-bottom: 5px;
}

.box.box-small {
    padding: 5px 10px !important;
}

.place-image .destination-item img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.place-image {
    height: 118px;
    overflow: hidden;
    position: relative;
}

.no-image {
    background: #e0e0e0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.no-image svg {
    height: 60px;
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.container-md {
    max-width: 920px;
}

.account-page h1 {
    font-size: 36px;
}

.account-page p {
    font-size: 14px;
}

.place-page h1 {
    font-size: 28px;
    margin: 0;
}

.content-wrapper {
    margin-top: 25px;
}

.place-header {
    border-bottom: 1px solid #dadce0;
    padding: 15px 0;
}

.btn-bordered {
    border: 1px solid #dadce0 !important;
}

.btn-text-black {
    color: #222 !important;
}

.place-actions svg {
    display: inline-block;
    margin: 0;
    vertical-align: baseline;
    margin-right: 7px;
    height: 16px;
    margin-bottom: -3px;
}

.stars-wrapper {
    display: inline-block;
    height: 24px;
    margin-left: 10px;
    position: relative;
}

span.stars {
    width: 155px;
}

.place-page .place-rating {
    padding: 20px 0;
}

.place-rating span {
    display: inline-block;
    vertical-align: top;
}

.place-rating:not(.small) span:not(.prevent) {
    font-size: 25px;
    color: #70757a;
}

.remove-photo svg {
    margin: 0;
}

.photo-wrapper a {
    position: absolute;
    line-height: 0;
}

.photo-wrapper {
    border-radius: 50%;
    overflow: hidden;
    width: 180px;
    height: 180px;
}

.stars .star {
    cursor: pointer;
}

.stars .star svg {
    height: 25px;
    width: 25px;
}

#star {
    fill: #dadce1;
}

.stars .star.active svg {
    fill: #fabd02 !important;
}

.modal-body h2 {
    font-size: 20px;
    text-align: center;
    margin: 0;
    color: rgba(0, 0, 0, 0.7);
    line-height: 70px;
}

.comments-form-photo {
    width: 40px;
    overflow: hidden;
    border-radius: 50%;
    float: left;
}

.comments-form-wrapper {
    margin-left: 55px;
}

.comments-disclaimer {
    font-size: 12px;
    color: #70757a;
    line-height: 1;
}

.comments-username {
    margin-bottom: 20px;
    padding-top: 4px;
}

.modal-backdrop {
    background-color: #ddd;
}

.modal-content {
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px !important;
    border: 0 !important;
}

.comment-photos .select-photos svg {
    height: 40px;
    width: auto;
}

.comment-photos .select-photos:hover {
    background-color: #e8f0fe;
}

.comment-photos .box,
.comment-photos .photo-item {
    height: 95px;
}

.comment-photos .photo-item {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.comment-photos .photo-item a {
    position: absolute;
    background-color: #616161;
    padding: 5px;
    border-radius: 50%;
    line-height: 0;
    top: 0;
    right: 5px;
}

.comment-photos .photo-item a img {
    height: 13px;
}

.comment-photos .row {
    margin-left: 3px;
    margin-right: 3px;
}

.comment-photos .col-sm-3 {
    padding: 3px;
}

.carousel-item {
    height: 200px;
    width: 290px;
    background-position: center;
    background-size: cover;
    display: inline-block;
    margin-right: 4px;
}

.carousel-wrapper {
    overflow: hidden;
}

.carousel-items {
    width: 1200px;
}

.relative {
    position: relative !important;
}

a.gallery-icon svg {
    width: 100%;
    height: auto;
}

a.gallery-icon {
    line-height: 0;
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 8px;
    border-radius: 50%;
    box-shadow: 0 1px 3px 0 rgba(60, 64, 67, 0.3), 0 4px 8px 3px rgba(60, 64, 67, 0.15);
    position: absolute;
    top: 50%;
    right: -15px;
    background-color: #fff;
    transform: translateY(-50%);
}

span.header-user-photo {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-position: center;
    background-size: cover;
    border-radius: 50%;
    vertical-align: middle;
}

.container {
    max-width: 1024px;
}

.container-md {
    max-width: 800px;
}

.main-header {
    margin-top: 70px;
}

.subtitle {
    font-size: 14px;
    font-weight: 300;
}

.form-group-radious-bordered .dropdown-toggle {
    font-size: 16px;
    color: #202124;
    line-height: 40px;
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px !important;
    border-radius: 10px;
    margin-bottom: 20px;
    margin-top: 40px;
}

.form-group-radious-bordered .dropdown.open .dropdown-toggle {
    border-radius: 10px 10px 0 0;
}

.form-group-radious-bordered .dropdown-menu {
    top: 80% !important;
}

.place-location {
    font-size: 13px;
    font-weight: 300;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    min-height: 18px;
}

.make-tour h3 {
    margin: 0;
    margin-bottom: 10px;
    font-weight: normal;
}

.make-tour {
    background-color: #e7f0fe;
    border-radius: 20px;
    padding: 20px 30px;
    margin-bottom: 40px;
}

.make-tour .btn {
    background-color: #fff;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px !important;
    margin-top: 22px;
    outline: none !important;
}

.make-tour p {
    margin: 0;
    font-weight: 300;
}

.red-span span {
    color: red;
}

.content-padded {
    padding: 50px;
}

a.box.box-small {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.main-header .dropdown {
    display: inline-block;
}

.main-header .dropdown-toggle {
    background-color: #fff !important;
    border: 0 !important;
    outline: none !important;
}

.main-header .dropdown-toggle span {
    text-decoration: underline;
}

.main-header .dropdown-menu {
    width: 100%;
    border: 0;
    max-height: 400px;
    overflow: auto;
    border-radius: 0 0 10px 10px;
    border-top: 1px solid #ddd;
    top: 96%;
}

.navbar-nav > li > a.btn-primary {
    color: #fff !important;
    margin-left: 5px;
}

.navbar-nav > li > a.btn-primary:hover {
    color: #2073E9 !important;
}

.dropdown-menu-generic {
    width: 100%;
    border: 0;
    height: 400px;
    overflow: auto;
    border-radius: 0 0 10px 10px;
    border-top: 1px solid #ddd;
    top: 96%;
}

.form-group-radious-bordered .dropdown {
    width: 100%;
}

.clear {
    clear: both;
}

.add-links a:hover {
    background-color: #f8f8f8 !important;
}

.add-links a {
    color: #222 !important;
    font-size: 14px;
    line-height: 42px;
    padding: 5px 10px;
    border-radius: 30px;
}

.add-links a.active {
    background-color: #e8f0fe;
    color: #1a73e8 !important;
}

.comment-wrapper .comments-username {
    margin-left: 50px;
}

.photo-items-wrapper .photo-item {
    background-size: cover;
    margin: 3px 0 !important;
    padding: 50px !important;
}

.form-group .select-photos svg {
    height: 40px;
    width: auto;
}

.form-group .select-photos:hover {
    background-color: #e8f0fe;
}

button.navbar-toggle {
    display: none;
    width: 40px;
    line-height: 0;
    padding: 5px 5px;
    border: 0;
    margin: 4px 10px 0 0;
}

button.navbar-toggle span {
    display: inline-block;
    height: 6px;
    width: 100%;
    background-color: #4a4a4a;
    vertical-align: top;
    margin-bottom: 3px;
    border-radius: 10px;
    margin-top: 2px;
    overflow: hidden;
}

.post-button-mobile {
    float: right;
    margin-right: 5px;
    margin-top: 8px;
}

.post-button-mobile .btn {
    border-radius: 20px !important;
}

.dropdown-scrolled {
    max-height: 500px;
    overflow: auto;
}

a.anchor-map {
    color: #4a4a4a;
}

a.anchor-map svg {
    height: 20px;
    width: auto;
    vertical-align: bottom;
    margin-left: 5px;
}

.dropdown input {
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #ddd !important;
    outline: none !important;
    padding: 0 20px;
}

.place-actions a {
    margin-bottom: 3px;
}

.rating-wrapper {
    display: inline-block;
}